<?php
error_reporting(0); 

include("../config/conn.php");
include("../config/common.php");

date_default_timezone_set('PRC');

mysql_query('SET NAMES UTF8');
if($_POST){
$ip=getIP();
$typeto=$_POST['type'];
$neirong=$_POST['content'];
$shijian=date("Y-m-d H:i:s" ,time());
  
$lujing="../peizhi/ts/".$ip.".txt";
$neir =$ip."|ubo|"."禁止访问";
writefile($lujing,$neir);

$zt="禁止访问";

$type="(`neirong`,`zt`,`shijian`,`typeto`,`ip`) VALUES ('$neirong', '$zt', '$shijian', '$typeto', '$ip')";

dbinsert(ts,$type); 

}
?>
